@charset "utf-8";
/*
	Last Update:2018/03/01
	Auther: iw
*/
/*===================================================================
	Base Format
===================================================================*/
/*IE用viewport*/
@-ms-viewport { width:auto; initial-scale:1; }

html,body,p,h1,h2,h3,h4,h5,h6,table,th,td,ul,ol,li,dl,dt,dd,img,a { margin:0; padding:0; }
html { background:#FFF; }
body { font:16px/1.7 "Meiryo UI", "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Yu Gothic", YuGothic , Avenir, "Open Sans", "Helvetica Neue", Arial, Verdana, Roboto, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; font-weight:normal; font-style:normal; color:#333; }
@media screen and (max-width: 767px){
	body { font-size:14px; }
}

/*OS游ゴシックweightズレ防止*/
@font-face {
font-family: "Yu Gothic";
src: local("Yu Gothic Medium");
font-weight: normal;
}
@font-face {
font-family: "Yu Gothic";
src: local("Yu Gothic Bold");
font-weight: bold;
}

/* 各要素reset */
*:foucs { outline: none; }
table { border-collapse:collapse; }
td,th { line-height:1.5; vertical-align:top; text-align:left; }
strong { font-weight:bold; }
img { border:none; vertical-align:bottom; max-width: 100%; }
hr { display:none; }
fieldset { border:none; }
address { font-style:normal; }
ul { list-style:none; }
h1,h2,h3,h4,h5,h6,table,th,td,input,select,option,textarea { font-size: 100%; font-weight:normal; }
iframe { max-width:100%; }
#cse-search-results iframe {}

a:link { text-decoration:underline; color:#0684cd; }
a:visited { text-decoration:underline; color:#3e4dbd; }
a:hover { text-decoration:none; }
a:active { text-decoration:none; }
.ov25,.ov50,.ov75 { transition: .2s; cursor:pointer; }
.ov25:hover { opacity: 0.25; filter:progid:DXImageTransform.Microsoft.Alpha(Enabled=1,Style=0,Opacity=25);}
.ov50:hover { opacity: 0.50; filter:progid:DXImageTransform.Microsoft.Alpha(Enabled=1,Style=0,Opacity=50);}
.ov75:hover { opacity: 0.75; filter:progid:DXImageTransform.Microsoft.Alpha(Enabled=1,Style=0,Opacity=75);}
.oi25:hover img { opacity: 0.25; filter:progid:DXImageTransform.Microsoft.Alpha(Enabled=1,Style=0,Opacity=25);}
.oi50:hover img { opacity: 0.50; filter:progid:DXImageTransform.Microsoft.Alpha(Enabled=1,Style=0,Opacity=50);}
.oi75:hover img { opacity: 0.75; filter:progid:DXImageTransform.Microsoft.Alpha(Enabled=1,Style=0,Opacity=75);}
.oi { display:block; }
.oi img { background-color:transparent; }
.oi:hover { background-color:transparent; }
.oi:hover img { visibility:hidden; }

/* form */
input[type="text"], input[type="email"], input[type="tel"], textarea, select { font-size:1em; border:1px solid #aaa; border-radius:3px; margin:3px 0; }
input[type="text"], input[type="email"], input[type="tel"], textarea { width:95%; max-width:95%; padding:3px 5px; }
select { padding:1px 5px; }
input[type=checkbox], input[type=radio] { -webkit-transform: scale(1.1,1.1); margin-right:5px; }
input[type="text"]:focus, input[type="email"]:focus, input[type="tel"]:focus, textarea:focus { background:#fefefc; }
	@media screen and (max-width:767px){
		input[type="text"], input[type="email"], input[type="tel"], textarea, select { font-size:16px; }
	}

input.w40p { width:40%; }
input.w50 { width:50px; }
input.w150 { width:150px; }


/*===================================================================
	Common Class
===================================================================*/
.clearfix{ zoom:1;}
.clearfix:after{ content:"."; display: block; height:0px; clear:both; line-height:0; visibility:hidden;}

.pos_al { text-align:left;}
.pos_ac { text-align:center;}
.pos_ar { text-align:right;}
.pos_vt { vertical-align:top;}
.pos_vm { vertical-align:middle;}
.pos_vb { vertical-align:bottom;}
@media (min-width: 768px){
	.pos_ar-pc { text-align:right; }
}
@media (max-width: 767px){
	.pos_ac-sp { text-align:center; }
}

.xxx-large { font-size:2.7em;}
.xx-large  { font-size:1.75em;}
.x-large   { font-size:1.5em;}
.large     { font-size:1.3em;}
.s-large   { font-size: 1.15em;}
.mid       { font-size:1em;}
.small     { font-size:0.92em;}
.x-small   { font-size:0.87em;}
.xx-small  { font-size:0.6em; }
.fw_bold { font-weight:bold !important; }
.fw_nomal { font-weight:normal !important; }

.c_red { color:#c00; }
.c_blue { color:#5494CB; }
.c_green { color:#9FCB54; }
.c_purple { color:#5F3C73; }
.c_orange { color:#FF931E; }
.c_pink { color:#ED1E79; }
.c_yellow { color:yellow; }
.c_white { color:#fff; }

.bg_blue { background:#5494CB; }
.bg_green { background:#9FCB54; }
.bg_purple { background:#5F3C73; }

.list_pager { margin-bottom:20px;}
.list_pager ul { text-align:center;}
.list_pager ul li { display:inline; }
.list_pager ul li strong,
.list_pager ul li a { display:inline-block; padding:4px 7px 6px; border:1px #CCC solid; }
.list_pager ul li strong,
.list_pager ul li a:hover { background:#006b4d; color:#FFF; border:1px solid #006b4d; }

.error { margin-bottom:15px; padding:15px; background:#F8EAE8; border:2px solid #BC2F1C; color:#BC2F1C; text-shadow:0 1px 0 #FFF; border-radius:4px; }

